
Redmine - Feature #20866

Remove alternating row colors or make it optional

2015-09-28 13:33 - Mikhail Sviridov

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It is not user friendly when you use coloring of issues by priority and at the same time alternating rows colors.

History

#1 - 2015-10-25 11:15 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please describe more details.

#2 - 2015-10-26 08:46 - Mikhail Sviridov

I meant that issues in the Issues tab have alternating colors for rows, i.e. odd or even rows have color that differs from theme background color for

tables. But I believe almost all themes have special background colors for issues with different priority (for example, red for urgent, pink for high, light

blue for normal and so on). I this case alternating colors interfere with the priority colors in the table of issues and it become more difficult for the user

to distinguish priorities. I mean priority coloring style expects that all the issues in the table have the same background color. But now we have styles

mix.

#3 - 2015-11-23 06:21 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Status changed from Needs feedback to New
